<?php 
session_start(); //开着身份验证，以
include("../sql/conn.php"); /////写
header("Content-type: text/html; charset=utf-8"); 
$llym = $_SERVER["HTTP_REFERER"];
?>

<?php
$llym = $_SERVER["HTTP_REFERER"];
	error_reporting(E_ALL & ~ E_NOTICE);
	if(is_uploaded_file($_FILES['upfile']['tmp_name'])){
		$upfile=$_FILES["upfile"];
		$name=$upfile["name"];
		$type=$upfile["type"];
		$size=$upfile["size"];
		$tmp_name=$upfile["tmp_name"];
		$error=$upfile["error"];
	 }
	if($error=='0'){
	$name = "ks_logo.png";
	move_uploaded_file($tmp_name,'../img/'.$name);
	}


echo "<meta http-equiv=refresh content=0.1;url=".$llym." >";
exit;

?>


<?php include("../sql/close.php"); /////写?>



